lua-fiware-lib

Common FIWARE lua modules

$ luarocks install lua-fiware-lib

This library provides several lua modules offering
common functionalities required in FIWARE architectures

Versions

0.0.5-115 days ago224 downloads
0.0.4-116 days ago74 downloads
0.0.1-13 days ago(revision: 2)17 downloads

Dependencies

lua >= 5.1
lua-resty-http == 0.16.1
lua-resty-jwt == 0.2.3

Dependency for

kong-plugin-auth-endpoint-config-ishare, kong-plugin-ngsi-ishare-policies

Manifests